<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-installations-interop:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8dc8008525d76a1b230b68639d84c526/jetified-firebase-installations-interop-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8dc8008525d76a1b230b68639d84c526/jetified-firebase-installations-interop-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8dc8008525d76a1b230b68639d84c526/jetified-firebase-installations-interop-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-installations-interop/17.0.0/ac6ab4866e0eefc2f4aa88b449b5c615939c3545/firebase-installations-interop-17.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>